<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="he_IL">
<context>
    <name>negev.giyusit.DataTable</name>
    <message>
        <location filename="../../src/negev/giyusit/DataTable.java" line="+86"/>
        <source>F7</source>
        <translation>F7</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>F8</source>
        <translation>F8</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <location line="+12"/>
        <source>Quick Filter: </source>
        <translation>סינון מהיר: </translation>
    </message>
    <message>
        <location line="+68"/>
        <source>Working...</source>
        <translation>עובד...</translation>
    </message>
    <message numerus="yes">
        <location line="+38"/>
        <source>%n record(s) displayed</source>
        <translation>
            <numerusform>רשומה אחת מוצגת</numerusform>
            <numerusform>%n רשומות מוצגות</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location line="+3"/>
        <source>(out of %n)</source>
        <translation>
            <numerusform>(מתוך אחת)</numerusform>
            <numerusform>(מתוך %n)</numerusform>
        </translation>
    </message>
</context>
<context>
    <name>negev.giyusit.ExportDataDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/ExportDataDialog.java" line="+81"/>
        <source>Export Data</source>
        <translation>יצוא נתונים</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Report</source>
        <translation>דו&quot;ח</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Save</source>
        <translation>שמור</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Print</source>
        <translation>הדפס</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Close</source>
        <translation>סגור</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Export Columns</source>
        <translation>עמודות ליצוא</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>Title: </source>
        <translation>כותרת: </translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Excel Workbook (*.xls)</source>
        <translation>חוברת עבודה של Execl (*.xls)</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>CSV file (*.csv)</source>
        <translation>קובץ מופרד פסיקים (*.csv)</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>PDF Document (*.pdf)</source>
        <translation>מסמך PDF (*.pdf)</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Save File</source>
        <translation>שמירת קובץ</translation>
    </message>
    <message>
        <location line="+20"/>
        <source>Unknown file extension: </source>
        <translation>סיומת קובץ לא ידועה: </translation>
    </message>
</context>
<context>
    <name>negev.giyusit.GiyusitWindow</name>
    <message>
        <location filename="../../src/negev/giyusit/GiyusitWindow.java" line="+146"/>
        <source>&lt;b&gt;No file loaded!&lt;/b&gt;</source>
        <translation>&lt;b&gt;לא נטען קובץ!&lt;/b&gt;</translation>
    </message>
    <message>
        <location line="+12"/>
        <source>&amp;New File...</source>
        <translation>קובץ &amp;חדש...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>&amp;Load File...</source>
        <translation>&amp;טעינת קובץ...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>&amp;Quit</source>
        <translation>&amp;יציאה</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&amp;Add Candidates...</source>
        <translation>&amp;הוספת מועמדים...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>&amp;Import Candidates...</source>
        <translation>&amp;יבוא מועמדים...</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&amp;Find Candidates...</source>
        <translation>&amp;איתור מועמדים...</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>&amp;Delete Candidate...</source>
        <translation>&amp;מחיקת מועמד...</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&amp;Add Event...</source>
        <translation>אירוע &amp;חדש...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>&amp;Statistics...</source>
        <translation>&amp;דו&quot;חות סטטיסטיים...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>&amp;Staff Admin...</source>
        <translation>מנהלן &amp;סגל...</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&amp;Ruler Admin...</source>
        <translation>מנהלן ס&amp;רגלים...</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&amp;Table Admin...</source>
        <translation>מנהלן &amp;טבלאות...</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>About &amp;Giyusit...</source>
        <translation>אודות &amp;גיוסית...</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>About &amp;Qt...</source>
        <translation>אודות &amp;Qt...</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Export Data...</source>
        <translation>יצוא נתונים...</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>&amp;File</source>
        <translation>&amp;קובץ</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>&amp;Candidates</source>
        <translation>&amp;מועמדים</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>&amp;Events</source>
        <translation>&amp;אירועים</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&amp;Tools</source>
        <translation>&amp;כלים</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>&amp;Help</source>
        <translation>&amp;עזרה</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Tool Bar</source>
        <translation>סרגל כלים</translation>
    </message>
    <message>
        <location line="+49"/>
        <source>Giyusit - {0}</source>
        <translation>גיוסית - {0}</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Giyusit</source>
        <translation>גיוסית</translation>
    </message>
    <message>
        <location line="+105"/>
        <source>New File</source>
        <translation>קובץ חדש</translation>
    </message>
    <message>
        <location line="+1"/>
        <location line="+8"/>
        <source>Giyusit Data Profile (*.gdp)</source>
        <translation>פרופיל נתונים של גיוסית (*.gdp)</translation>
    </message>
    <message>
        <location line="-1"/>
        <source>Load File</source>
        <translation>טעינת קובץ</translation>
    </message>
    <message>
        <location line="+82"/>
        <source>&lt;span style=&quot;font-weight: bold; font-size: large&quot;&gt;Giyusit version {0}&lt;/span&gt;&lt;br&gt;Copyright (c) 2008-2009 The Negev Project&lt;br&gt;&lt;br&gt;Giyusit is a free software under the terms of the &lt;a href=&quot;http://www.opensource.org/licenses/bsd-license.php&quot;&gt;BSD license&lt;/a&gt;.&lt;br&gt;&lt;br&gt;Giyusit uses icons from the &lt;a href=&quot;http://www.oxygen-icons.org/&quot;&gt;Oxygen Project&lt;/a&gt;, available under the terms &lt;br&gt; of the &lt;a href=&quot;http://creativecommons.org/licenses/by-sa/3.0/&quot;&gt;CC-by-SA 3.0 license&lt;/a&gt;.</source>
        <translation>&lt;span style=&quot;font-weight: bold; font-size: large&quot;&gt;גיוסית גרסא {0}&lt;/span&gt;&lt;br&gt;Copyright (c) 2008-2009 The Negev Project&lt;br&gt;&lt;br&gt;גיוסית היא תוכנה חופשית, בכפוף לתנאי &lt;a href=&quot;http://www.opensource.org/licenses/bsd-license.php&quot;&gt;רישיון BSD&lt;/a&gt;.&lt;br&gt;&lt;br&gt;גיוסית מכילה צלמיות מתוך &lt;a href=&quot;http://www.oxygen-icons.org/&quot;&gt;פרויקט Oxygen&lt;/a&gt;, הזמינות תחת תנאי &lt;br&gt; &lt;a href=&quot;http://creativecommons.org/licenses/by-sa/3.0/&quot;&gt;רישיון CC-by-SA 3.0&lt;/a&gt;.</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>About Giyusit</source>
        <translation>אודות גיוסית</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.RulerAdminDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/RulerAdminDialog.java" line="+70"/>
        <source>Ruler Admin</source>
        <translation>מנהלן סרגלים</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Make key visible</source>
        <translation>הפוך עמודה לגלויה</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Make key hidden</source>
        <translation>הפוך עמודה לנסתרת</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Move Up</source>
        <translation>הזז למעלה</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Move Down</source>
        <translation>הזז למטה</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Save</source>
        <translation>שמור</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Restore</source>
        <translation>שחזר</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Close</source>
        <translation>סגור</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Ruler: </source>
        <translation>סרגל: </translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Hidden Keys</source>
        <translation>עמודות מוסתרות</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Visible Keys</source>
        <translation>עמודות גלויות</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.candidates.AddCandidatesDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/candidates/AddCandidatesDialog.java" line="+69"/>
        <source>[MF]</source>
        <comment>Gender Regexp</comment>
        <translation>[זנ]</translation>
    </message>
    <message>
        <location line="+71"/>
        <source>Add Candidates</source>
        <translation>הוספת מועמדים</translation>
    </message>
    <message>
        <location line="+12"/>
        <source>Clear data</source>
        <translation>נקה נתונים</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Add</source>
        <translation>הוסף</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Cancel</source>
        <translation>בטל</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Group Data</source>
        <translation>נתונים קבוצתיים</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Origin: </source>
        <translation>מקור: </translation>
    </message>
    <message>
        <location line="+153"/>
        <source>Data autosaved at {0}</source>
        <translation>גיבוי נשמר אוטומטית בשעה {0}</translation>
    </message>
    <message numerus="yes">
        <location line="+12"/>
        <source>%n candidate(s) added succesfully</source>
        <translation>
            <numerusform>מועמד אחד נוסף בהצלחה</numerusform>
            <numerusform>%n מועמדים נוספו בהצלחה</numerusform>
        </translation>
    </message>
</context>
<context>
    <name>negev.giyusit.candidates.CSVItemDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/candidates/CandidateStatusesAdminHelper.java" line="+91"/>
        <source>Name: </source>
        <translation>שם: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Active? </source>
        <translation>פעיל?</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Please enter a name</source>
        <translation>יש להזין שם</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.candidates.CandidateDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/candidates/CandidateDialog.java" line="+147"/>
        <source>&amp;Save</source>
        <translation>&amp;שמור</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>&amp;Reset</source>
        <translation>&amp;אפס</translation>
    </message>
    <message>
        <location line="+48"/>
        <source>Wrong Details</source>
        <translation>פרטים שגויים</translation>
    </message>
    <message>
        <location line="+18"/>
        <source>Signed Dahash</source>
        <translation>חתם דח&quot;ש</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Canceled Dahash</source>
        <translation>ביטל דח&quot;ש</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Candidate Statuses</source>
        <translation>סטטוסים למועמד</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Candidate Events</source>
        <translation>אירועים למועמד</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>Close</source>
        <translation>סגור</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>ID: </source>
        <translation>קוד: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>National ID: </source>
        <translation>ת&quot;ז: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>First Name: </source>
        <translation>שם פרטי: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Last Name: </source>
        <translation>שם משפחה: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Gender: </source>
        <translation>מין: </translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Address</source>
        <translation>כתובת</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Address: </source>
        <translation>כתובת: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>City: </source>
        <translation>ישוב: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Zip Code: </source>
        <translation>מיקוד: </translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Contact Details</source>
        <translation>פרטי קשר</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Home Phone: </source>
        <translation>טלפון בבית: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Cell Phone: </source>
        <translation>טלפון נייד: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>E-Mail: </source>
        <translation>דוא&quot;ל: </translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Personal Info</source>
        <translation>פרטים אישיים</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Giyus Data</source>
        <translation>נתוני גיוס</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>School: </source>
        <translation>בית ספר: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Owner: </source>
        <translation>אחראי: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Origin: </source>
        <translation>מקור: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Recruiter: </source>
        <translation>מגייס: </translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Indicators</source>
        <translation>אינדיקציות</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>Status: </source>
        <translation>סטטוס: </translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Notes</source>
        <translation>הערות</translation>
    </message>
    <message>
        <location line="+92"/>
        <source>First name can&apos;t be empty</source>
        <translation>השם הפרטי לא יכול להיות ריק</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.candidates.CandidateEventsDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/candidates/CandidateEventsDialog.java" line="+88"/>
        <source>Add to Event...</source>
        <translation>הוסף לאירוע...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Remove from Event</source>
        <translation>הסר מאירוע</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Close</source>
        <translation>סגור</translation>
    </message>
    <message>
        <location line="+41"/>
        <source>Events for candidate {0}</source>
        <translation>אירועים למועמד {0}</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.candidates.CandidatePickerWidget</name>
    <message>
        <location filename="../../src/negev/giyusit/candidates/CandidatePickerWidget.java" line="+79"/>
        <source>Load Data</source>
        <translation>טען נתונים</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Find Candidates...</source>
        <translation>אתר מועמד...</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Candidate ID: </source>
        <translation>קוד מועמד: </translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Name: </source>
        <translation>שם: </translation>
    </message>
    <message>
        <location line="+33"/>
        <source>Candidate doesn&apos;t exist</source>
        <translation>המועמד לא קיים</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.candidates.CandidateSearchPane</name>
    <message>
        <location filename="../../src/negev/giyusit/candidates/FindCandidatesDialog.java" line="+206"/>
        <source>M</source>
        <translation>ז</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>F</source>
        <translation>נ</translation>
    </message>
    <message>
        <location line="+17"/>
        <source>Active Candidates Only</source>
        <translation>מועמדים פעילים בלבד</translation>
    </message>
    <message>
        <location line="+22"/>
        <source>ID: </source>
        <translation>קןד: </translation>
    </message>
    <message>
        <location line="+2"/>
        <source>National ID: </source>
        <translation>ת&quot;ז: </translation>
    </message>
    <message>
        <location line="+2"/>
        <source>First Name: </source>
        <translation>שם פרטי: </translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Last Name: </source>
        <translation>שם משפחה: </translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Gender: </source>
        <translation>מין: </translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Status: </source>
        <translation>סטטוס: </translation>
    </message>
    <message>
        <location line="+3"/>
        <source>City: </source>
        <translation>ישוב: </translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Origin: </source>
        <translation>מקור: </translation>
    </message>
    <message>
        <location line="+2"/>
        <source>School: </source>
        <translation>בית ספר: </translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Owner: </source>
        <translation>אחראי: </translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Recruiter: </source>
        <translation>מגייס: </translation>
    </message>
</context>
<context>
    <name>negev.giyusit.candidates.CandidateStatusesDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/candidates/CandidateStatusesDialog.java" line="+98"/>
        <source>Update</source>
        <translation>עדכן</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Remove Last Status</source>
        <translation>בטל ססטוס אחרון</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Close</source>
        <translation>סגור</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Update Status</source>
        <translation>עדכון סטטוס</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Status: </source>
        <translation>סטטוס: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Start Date: </source>
        <translation>תאריך תחילה: </translation>
    </message>
    <message>
        <location line="+33"/>
        <source>Statuses for candidate {0}</source>
        <translation>סטטוסים למועמד {0}</translation>
    </message>
    <message>
        <location line="+24"/>
        <source>Candidate already has a status in the specified date</source>
        <translation>למועמד כבר יש סטטוס בתאריך התחילה המבוקש</translation>
    </message>
    <message>
        <location line="+29"/>
        <source>Can&apos;t remove initial status</source>
        <translation>לא ניתן לבטל סטטוס התחלתי</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.candidates.DeleteCandidateDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/candidates/DeleteCandidateDialog.java" line="+52"/>
        <source>Delete Candidate</source>
        <translation>מחיקת מועמד</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>&lt;b&gt;Warning!&lt;/b&gt; This operation is irreversible. Deleting a candidate will pernametly remove it&lt;br&gt; and all associated information!</source>
        <translation>&lt;b&gt;אזהרה!&lt;/b&gt; פעולה זו היא בלתי הפיכה. מחיקת מועמד תסיר אותו&lt;br&gt; ואת כל המידע המקושר אליו לצמיתות!</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Delete</source>
        <translation>מחק</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Cancel</source>
        <translation>בטל</translation>
    </message>
    <message>
        <location line="+31"/>
        <source>Candidate deleted successfuly</source>
        <translation>המועמד נמחק בהצלחה</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.candidates.FindCandidatesDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/candidates/FindCandidatesDialog.java" line="-182"/>
        <source>Find Candidates</source>
        <translation>איתור מועמדים</translation>
    </message>
    <message>
        <location line="+17"/>
        <source>Find</source>
        <translation>אתר</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Clear</source>
        <translation>נקה</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Export Data...</source>
        <translation>יצוא נתונים...</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Select</source>
        <translation>בחר</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Cancel</source>
        <translation>בטל</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Close</source>
        <translation>סגור</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Search Parameters</source>
        <translation>פרמטרים לאיתור</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.candidates.ImportCandidatesDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/candidates/ImportCandidatesDialog.java" line="+82"/>
        <source>Import Candidates</source>
        <translation>יבוא מועמדים</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Select File...</source>
        <translation>בחר קובץ...</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>Cancel</source>
        <translation>בטל</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Import</source>
        <translation>יבא</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Worksheet in file: </source>
        <translation>גיליון עבודה בקובץ: </translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Mapping</source>
        <translation>מיפוי</translation>
    </message>
    <message>
        <location line="+19"/>
        <source>Select Import File</source>
        <translation>בחר קובץ ליבוא</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Excel Workbook (*.xls)</source>
        <translation>חוברת עבודה של Execl (*.xls)</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Select File ({0})...</source>
        <translation>בחר קובץ ({0})...</translation>
    </message>
    <message numerus="yes">
        <location line="+47"/>
        <source>%n candidate(s) added succesfully</source>
        <translation>
            <numerusform>מועמד אחד נוסף בהצלחה</numerusform>
            <numerusform>%n מועמדים נוספו בהצלחה</numerusform>
        </translation>
    </message>
    <message>
        <location line="+27"/>
        <source>No mappings were defined</source>
        <translation>לא הוגדרו מיפויים</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>First Name column wasn&apos;t mapped</source>
        <translation>לא הוגדר מיפוי עבור עמודת שם פרטי</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.config.GenericAdminSheet</name>
    <message>
        <location filename="../../src/negev/giyusit/config/GenericAdminSheet.java" line="+85"/>
        <source>Add...</source>
        <translation>הוסף...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Remove</source>
        <translation>הסר</translation>
    </message>
    <message>
        <location line="+36"/>
        <source>New Item</source>
        <translation>פריט חדש</translation>
    </message>
    <message>
        <location line="+45"/>
        <source>Edit Item</source>
        <translation>עריכת פריט</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.config.TableAdminDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/config/TableAdminDialog.java" line="+54"/>
        <source>Candidate Statuses</source>
        <translation>סטטוסים למועמד</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Table Admin</source>
        <translation>מנהלן טבלאות</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Close</source>
        <translation>סגור</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.events.AddEventDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/events/AddEventDialog.java" line="+52"/>
        <source>Add Event</source>
        <translation>הוספת אירוע</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>&lt;new&gt;</source>
        <translation>&lt;חדש&gt;</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Add</source>
        <translation>הוסף</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Cancel</source>
        <translation>בטל</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.events.EventAttendanceItemDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/events/EventAttendanceItemDialog.java" line="+54"/>
        <source>Giyusit</source>
        <translation>גיוסית</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>Attendance Type: </source>
        <translation>סוג השתתפות: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Notes: </source>
        <translation>הערות: </translation>
    </message>
</context>
<context>
    <name>negev.giyusit.events.EventDataPane</name>
    <message>
        <location filename="../../src/negev/giyusit/events/EventDataPane.java" line="+100"/>
        <source>Please enter a name for the event</source>
        <translation>יש להזין שם לאירוע</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Please select a type for the event</source>
        <translation>יש לבחור סוג אירוע</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>End date can&apos;t be before start date</source>
        <translation>תאריך סיום לא יכול להיות לפני תאריך תחילה</translation>
    </message>
    <message>
        <location line="+31"/>
        <source>ID: </source>
        <translation>קוד: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&lt;b&gt;Name: &lt;/b&gt;</source>
        <translation>&lt;b&gt;שם: &lt;/b&gt;</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&lt;b&gt;Type: &lt;/b&gt;</source>
        <translation>&lt;b&gt;סוג: &lt;/b&gt;</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Owner: </source>
        <translation>אחראי: </translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Start date: </source>
        <translation>תאריך תחילה: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>End date: </source>
        <translation>תאריך סיום: </translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Location: </source>
        <translation>מיקום: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Notes: </source>
        <translation>הערות: </translation>
    </message>
</context>
<context>
    <name>negev.giyusit.events.EventDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/events/EventDialog.java" line="+102"/>
        <source>Show active attendants only</source>
        <translation>הצג משתתפים פעילים בלבד</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Save</source>
        <translation>שמור</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Reset</source>
        <translation>אפס</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Export Data...</source>
        <translation>יצוא נתונים...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Add Candidates...</source>
        <translation>הוסף מועמדים...</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Delete Candidate</source>
        <translation>מחק מועמד</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Close</source>
        <translation>סגור</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Event Details</source>
        <translation>פרטי אירוע</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>Event Attendance</source>
        <translation>משתתפים באירוע</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.events.EventPickerDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/events/EventPickerDialog.java" line="+77"/>
        <source>Add to Event</source>
        <translation>הוספה לאירוע</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>OK</source>
        <translation>אישור</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Cancel</source>
        <translation>ביטול</translation>
    </message>
    <message>
        <location line="+12"/>
        <source>&lt;b&gt;Event:&lt;/b&gt; </source>
        <translation>&lt;b&gt;אירוע:&lt;/b&gt; </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&lt;b&gt;Type: &lt;/b&gt;</source>
        <translation>&lt;b&gt;סוג: &lt;/b&gt;</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&lt;b&gt;Start Date: &lt;/b&gt;</source>
        <translation>&lt;b&gt;תאריך תחילה: &lt;/b&gt;</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.exporters.PdfExporter</name>
    <message>
        <location filename="../../src/negev/giyusit/exporters/PdfExporter.java" line="+88"/>
        <source>Page {0} of {1}</source>
        <translation>עמוד {0} מתוך {1}</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Produced at {0} {1} by {2}</source>
        <translation>הופק במערכת גיוסית ב- {0} {1} על ידי {2}</translation>
    </message>
    <message numerus="yes">
        <location line="+271"/>
        <source>%n record(s) in printout</source>
        <translation>
            <numerusform>רשומה אחת בתדפיס</numerusform>
            <numerusform>%n רשומות בתדפיס</numerusform>
        </translation>
    </message>
</context>
<context>
    <name>negev.giyusit.staff.StaffAdminDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/staff/StaffAdminDialog.java" line="+86"/>
        <source>Staff Admin</source>
        <translation>מנהלן גורמי סגל</translation>
    </message>
    <message>
        <location line="+21"/>
        <source>Real?</source>
        <translation>אמיתי?</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Save</source>
        <translation>שמור</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Owned Candidates</source>
        <translation>מועמדים באחריות הגורם</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Tree Owned Candidates</source>
        <translation>מועמדים באחריות עץ גורם</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Print Followup Pages</source>
        <translation>הדפס דפי מעקב</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Add</source>
        <translation>הוסף</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Remove</source>
        <translation>הסר</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Close</source>
        <translation>סגור</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Name: </source>
        <translation>שם: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Role: </source>
        <translation>תפקיד: </translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Details</source>
        <translation>פרטים</translation>
    </message>
    <message>
        <location line="+38"/>
        <source>Staff Members</source>
        <translation>גורמי סגל</translation>
    </message>
    <message>
        <location line="+117"/>
        <source>New Staff Member</source>
        <translation>גורם סגל חדש</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Enter a name for the new member</source>
        <translation>הזן שם לגורם החדש</translation>
    </message>
    <message>
        <location line="+55"/>
        <source>Are you sure that you wish to remove the staff member {0}?</source>
        <translation>האם אתה בטוח שברצונך למחוק את חבר הסגל {0}?</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Giyusit</source>
        <translation>גיוסית</translation>
    </message>
    <message>
        <location line="+39"/>
        <location line="+82"/>
        <source>Candidates owned by {0}</source>
        <translation>מועמדים באחריות {0}</translation>
    </message>
    <message>
        <location line="-44"/>
        <source>Candidates tree owned by {0}</source>
        <translation>מועמדים באחריות עץ הגורם {0}</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.statistics.GoalsAdminHelper$ItemDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/statistics/GoalsAdminHelper.java" line="+63"/>
        <source>Name: </source>
        <translation>שם: </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Planning: </source>
        <translation>תכנון: </translation>
    </message>
</context>
<context>
    <name>negev.giyusit.statistics.GoalsReport</name>
    <message>
        <location filename="../../src/negev/giyusit/statistics/GoalsReport.java" line="+105"/>
        <source>Planning</source>
        <translation>תכנון</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Execution</source>
        <translation>ביצוע</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.statistics.StatisticReportResults</name>
    <message>
        <location filename="../../src/negev/giyusit/statistics/StatisticReportResults.java" line="+64"/>
        <source>Export Data...</source>
        <translation>יצוא נתונים...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Close</source>
        <translation>סגור</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.statistics.StatisticsDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/statistics/StatisticsDialog.java" line="+61"/>
        <source>Statistics</source>
        <translation>דו&quot;חות סטטיסטיים</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Run Report...</source>
        <translation>הרץ דו&quot;ח...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Close</source>
        <translation>סגור</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Report List</source>
        <translation>רשימת דו&quot;חות</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Report Information</source>
        <translation>נתוני דו&quot;ח</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&lt;b&gt;Description:&lt;/b&gt; </source>
        <translation>&lt;b&gt;תיאור:&lt;/b&gt; </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&lt;b&gt;Creation Date:&lt;/b&gt; </source>
        <translation>&lt;b&gt;תאריך יצירה&lt;/b&gt; </translation>
    </message>
</context>
<context>
    <name>negev.giyusit.util.DataTableDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/util/DataTableDialog.java" line="+57"/>
        <source>Export Data...</source>
        <translation>יצוא נתונים...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Close</source>
        <translation>סגור</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.util.GenericItemDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/util/GenericItemDialog.java" line="+60"/>
        <source>OK</source>
        <translation>אישור</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Cancel</source>
        <translation>ביטול</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.util.MessageDialog</name>
    <message>
        <location filename="../../src/negev/giyusit/util/MessageDialog.java" line="+56"/>
        <source>Giyusit</source>
        <translation>גיוסית</translation>
    </message>
    <message>
        <location line="+49"/>
        <source>&lt;b&gt;An unexpected system error has occured&lt;/b&gt;</source>
        <translation>&lt;b&gt;שגיאה מערכת בלתי צפויה התרחשה&lt;/b&gt;</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>More details about the error are available by clicking the &quot;Show Details&quot; button</source>
        <translation>ניתן לקבל פרטים נוספים על מהות השגיאה ע&quot;י לחיצה על כפתור &quot;הצג פרטים&quot;</translation>
    </message>
    <message>
        <location line="+30"/>
        <source>&lt;b&gt;Save changes in the dialog before closing?&lt;/b&gt;</source>
        <translation>&lt;b&gt;האם ברצונך לשמור את השינויים במסך?&lt;/b&gt;</translation>
    </message>
    <message numerus="yes">
        <location line="+11"/>
        <source>the last %n second(s)</source>
        <translation>
            <numerusform>בשנייה האחרונה</numerusform>
            <numerusform>ב-%n השניות האחרונות</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location line="+4"/>
        <source>the last %n minute(s)</source>
        <translation>
            <numerusform>בדקה האחרונה</numerusform>
            <numerusform>ב-%n הדקות האחרונות</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location line="+4"/>
        <source>the last %n hour(s)</source>
        <translation>
            <numerusform>בשעה האחרונה</numerusform>
            <numerusform>ב-%n השעות האחרונות</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location line="+4"/>
        <source>the last %n day(s)</source>
        <translation>
            <numerusform>ביום האחרון</numerusform>
            <numerusform>ב-%n הימים האחרונים</numerusform>
        </translation>
    </message>
    <message>
        <location line="+5"/>
        <source>If you don&apos;&apos;t save, all changes from {0} will be lost</source>
        <translation>אם לא תבוצע שמירה, כל השינויים שנעשו {0} יאבדו</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>If you don&apos;t save, all changes will be lost</source>
        <translation>אם לא תבוצע שמירה, כל השינויים שנעשו יאבדו</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&amp;Save</source>
        <translation>&amp;שמור</translation>
    </message>
</context>
<context>
    <name>negev.giyusit.widgets.ChartViewer</name>
    <message>
        <location filename="../../src/negev/giyusit/widgets/ChartViewer.java" line="+95"/>
        <source>&amp;Copy</source>
        <translation>&amp;העתק</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&amp;Save As...</source>
        <translation>&amp;שמור בשם...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Zoom &amp;In</source>
        <translation>ה&amp;גדל</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Ctrl++</source>
        <translation>Ctrl++</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Zoom &amp;Out</source>
        <translation>ה&amp;קטן</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Ctrl+-</source>
        <translation>Ctrl+-</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>&amp;Normal Size</source>
        <translation>גודל &amp;רגיל</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>&amp;Fit to Window</source>
        <translation>התאם &amp;לחלון</translation>
    </message>
    <message>
        <location line="+127"/>
        <source>PNG Image (*.png)</source>
        <translation></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Save As</source>
        <translation>שמור בשם</translation>
    </message>
</context>
</TS>
